@import url('https://fonts.googleapis.com/css2?family=Hepta+Slab:wght@300;400;500;600;700;800&family=Montserrat:wght@300;400;500;600;700;800&family=Raleway:wght@200;300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Slab:ital,wght@0,700;1,400&display=swap');

* {
    padding: 0px;
    margin: 0px;
}

body {
    font-family: 'Montserrat', sans-serif;
    /*    overflow: hidden;*/
}

.logo-section {
    background: #fff;
    
}

.logo-bg {
    background: #fff;
    width: 133px;
    height: 133px;
    border-radius: 50%;
    top: 12px;
    position: absolute;
    z-index: 1;
}

.logo {
    width: 133px;
    top: 18px;
    z-index: 2;
    position: absolute;
}

.top p {
    color: #ffb800;
    font-size: 16px;
}

.top p a {
    color: #ffb800;
}

.max-width {
    width: 960px;
    margin: auto;
}

.text-secondary {
    color: #0c3a6e !important;
}

.banner-section {
    background: url(../img/bg-b.jpg) repeat 54% 35% / cover;
}

.adm-box {
/*    width: 800px;*/
    margin: auto;
}

.adm-overlay {
    background: rgb(12,58,110);
    opacity: 0.76;
    padding: 20px;
    width: 100%;
    margin: auto;
    height: 100%;
    position: absolute;
    z-index: 0;
}

.adm-content {
    padding: 20px 30px;
    position: relative;
    z-index: 2;
}

.adm-content h1 {
    font-size: 34px;
    font-weight: 600;
    font-family: 'Hepta Slab', serif;
    line-height: 42px;
    color: #fff;
}

.adm-content p {
    color: #ffaa06;
    font-family: 'Raleway', sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 28px;
}

.adm-btn {
    height: 50px;
    width: 250px;
    box-shadow: 0 5px #C38816;
    background: #FFAA06;
    color: #242424;
    border-radius: 11px;
    border: 0;
    color: #242424;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    line-height: 20px;
}

.adm-btn:hover {
    background: #FFB800;
}

.empty-s {
    height: 350px;
}

.one-section {
    position: relative;
}

.one-overlay {
    background: #fff;
    opacity: 0.92;
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
}

.one-overlay-2 {
    background: #FAA21B;
    opacity: 0.92;
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
}

.one-bg {
    background: url(../img/bg-1.jpg) repeat rgb(255, 255, 255) 39% 74% / cover fixed;
}

.one-content h2 {
    color: #ffaa06;
    font-size: 30px;
    font-family: 'Hepta Slab', serif;
    font-weight: 600;
    line-height: 36px;
}

.one-content h2:before {
    content: "";
    height: 27px;
    width: 44px;
    background: url(../img/before-1.png) repeat 50% 50% / cover;
    position: absolute;
    margin-left: -6%;
    margin-top: 0.5%;
}

.one-content p {
    color: #132b46;
    font-size: 16px;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    line-height: 24px;
}

.float-1 {
    width: 55px;
    position: absolute;
    top: 28%;
    left: 3%;
}

.float-2 {
    top: 16%;
    position: absolute;
    right: 6%;
    width: 50px;
}

.float-3 {
    position: absolute;
    top: 65%;
    width: 48px;
    left: 3%;
}

.float-4 {
    position: absolute;
    top: 65%;
    width: 50px;
    right: 6%;
}

.empty-section {
    position: relative;
}

.empty-overlay {
    background: rgb(19, 43, 70);
    height: 25px;
}

.two-section {
    position: relative;
}

.two-overlay {
    background: #000;
    opacity: 0.81;
    height: 100%;
    width: 100%;
    display: block;
    position: absolute;
}

.two-bg {
    background: url(../img/bg-2.jpg) repeat 50% 50% / cover fixed;
}

.two-content h2 {
    color: #faa21b;
    font-size: 30px;
    font-family: 'Hepta Slab', serif;
    font-weight: 600;
    line-height: 36px;
}

.two-content h2:before {
    content: "";
    height: 27px;
    width: 44px;
    background: url(../img/before-2.png) repeat 50% 50% / cover;
    position: absolute;
    margin-left: -6%;
    margin-top: 0.5%;
}

.two-box img {
    height: 100px;
}

.two-box p {
    color: #fff;
    font-size: 20px;
    font-family: 'Hepta Slab', serif;
    font-weight: 600;
    line-height: 24px;
}

.gallery-box {
    margin: auto;
}

.gallery-box .single-box img {
    height: 100%;

}

.gallery-box .single-box {
    padding: 5px !important;
}

.d-content {
    border: 2px solid #132B46;
    border-radius: 16px;
}

.d-content p {
    color: #0c3a6e;
    font-size: 14px;
    font-family: 'Raleway', sans-serif;
    line-height: 24px;
    padding-top: 10px;
}

.d-content h3 {
    color: #fff;
    font-size: 24px;
    font-family: 'Hepta Slab', serif;
    font-weight: 600;
    line-height: 29px;
}

.d-img {
    width: 150px;
    border-radius: 50%;
}

.w-60 {
    width: 60%;
}

.bg-location {
    background: rgb(19, 43, 70);
    border-radius: 5px;
}

.content-location h3 {
    color: #fff;
    font-size: 24px;
    font-family: 'Hepta Slab', serif;
    font-weight: 600;
    line-height: 29px;

}

.content-location p {
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-size: 15.851200103759766px;
    font-weight: 500;
    height: auto;
    line-height: 26px;
}

.four-bg {
    background: #132B46;
}

.four-box {
    position: relative;
    display: inline-block;
}

.four-box-overlay {
    background: #fff;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    position: absolute;
    z-index: 1;
}

.four-box img {
    width: 200px;
    z-index: 2;
    padding-top: 12px;
    position: relative;
}

.four-content p {
    padding-top: 10px;
    color: #fff;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    font-weight: 500;
}

.four-content p a {
    color: #faa21b;
}

.four-section label {
    display: block;
    color: #fff;
    font-size: 14px;
    margin-bottom: 0;
}

.four-content {
    padding: 24px;
}

.four-section input {
    width: 100%;
    border-radius: 3px;
    border: none;
    margin: 8px 0px;
    padding: 9px 10px;
}

.div_form {
    margin-right: auto;
    padding: 25px;
    background: rgb(19, 43, 70);
}

.div_form label {
    display: block;
    color: #fff;
    font-size: 14px;
    margin-bottom: 0;
}

.div_form input {
    width: 100%;
    border-radius: 3px;
    border: none;
    margin: 8px 0px;
    padding: 9px 10px;
}

.footer-section {
    background: #fff;
}

.footer-section p {
    padding: 20px 0;
    margin: 0px;
    color: #1a3553;
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    font-weight: 500;
    line-height: 21px;
}

.adm-btn:focus,
.adm-btn:active,
input:focus,
input:active {
    outline: none !important;
/*    box-shadow: none !important;*/
}

.modal-header {
    padding: 0;
    border: none;
}

.modal-header .close {
    background: #000;
    opacity: 1;
    color: #fff;
    width: 25px;
    height: 25px;
    line-height: 25px;
    padding: 0;
    border-radius: 100%;
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 99;
}

.parsley-errors-list {
    list-style: none;
    padding: 0;
    margin: 0;
    color: red;
    margin-bottom: 5px;
    font-size: 14px;
}

.thank_page {
    background: rgb(26, 53, 83);
    height: 100vh;
}


.thank_footer img {
    width: 40px;
    margin: 0px 10px;
}

.thank_div {
    margin-top: 5vh;
}

.thank_div h3 {
    font-size: 102px;
    color: #ffc709;
    margin-top: 15px;
    font-family: Josefin Slab;
    font-weight: bold;
    line-height: 145px;
}

.thank_div p {
    color: #fbb13f;
    margin-top: 0;
    font-family: Josefin Slab;
    font-size: 30px;
    font-weight: bold;
    position: inherit;
}

.thank_page p.footer {
    color: #fff;
    font-size: 14px;
    line-height: 21px;
    bottom: 0;
    position: absolute;
    text-align: center;
    width: 100vw;
}
.gallery-sm {
    display:none;
}

@media screen and (max-width: 492px) {
    .thank_div p{
        font-size: 24px;
    }
    .thank_div h3{
        font-size: 48px;
    }
    .banner-section {
        display: table;
        background: url(../img/mobile-bg.jpg) no-repeat 50% 50% / cover;
    }
    .gallery-md{
        display:none;
    }
    .gallery-sm{
        display:block;
    }
    

    body {
        overflow-x: hidden;
    }

    .wrapper {
        width: 100%;
        overflow-x: hidden;
    }

    .max-width {
        width: 100%;
    }

    .logo {
        width: 150px;
        top: 25px;
    }

    .logo-bg {
        width: 150px;
height: 150px;
top: 50;
    }

    .banner-section col-md-12 {
        padding: 0px !important;

    }

    .adm-box {
        width: 96%;
        display: inline-block;
    }

    .adm-overlay {
    width: 96%;
        display: table;
    }

    .logo-section .col-6 {
        padding-right: 0px !important;
    }

    .logo-section p {
        padding-right: 10px;
    }

    .adm-content h1 {
        font-size: 24px;
    }
    .adm-content button {
        margin-bottom: 30px;
    }

    .adm-btn {
        width: 220px;
    }

    .one-content h2 {
        font-size: 26px;
    }

    .one-content h2:before {
        margin-left: -12%;
        margin-top: 1.5%;
        height: 20px;
        width: 36px;
    }

    .two-content h2 {
        font-size: 26px;
        padding-left: 20px;
    }

    .two-content h2:before {
        margin-left: -10%;
        margin-top: 1.5%;
        height: 20px;
        width: 36px;
    }

    .two-content {
        padding-left: 20px;
    }

    .gallery-box {
        width: 80%;
    }

    .gallery-box .single-box {
        width: 50%;
    }

    .gallery-box .single-box img {
        width: 100%;
    }

    .d-content h3 {
        text-align: center !important;
    }

    .d-content p.mb-0 {
        margin-bottom: 20px !important;
    }

    .div_form {
        padding: 20px;
    }
    .div_form button{
        width:100%
    }
    .modal.show .modal-dialog{
        margin: 0px 60px;
    }
}

@media screen and (max-width: 1024px) {
    body {
        overflow-x: hidden;
    }

    .wrapper {
        overflow-x: hidden;
    }

    .max-width {
        width: 100%;
    }

    .gallery-box .single-box img {
        height: 100%;
        max-width: 186px;
    }

    .gallery-box {
        width: 94%;
    }

    .two-content h2 {
        width: 80%;
    }

    .two-content h2:before {
        margin-left: -8%;
    }
}